div#AllergieArea{
	margin:0px 0px 0px 0px;
	padding:10px 0px 3px 0px;
	font-size:90%;
	width:300px;
	height:288px;
}

div#AllergieArea table{
	border-collapse: separate;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-spacing:2px;
}

div#AllergieArea table td{
	font-size:100%;
	border:1px solid #999;
	padding:1px;
	width:71px;
	height:20px;
/*	border-radius:8px;*/
	text-align:center;
}

div#AllergieArea table td.nl{
	font-size:100%;
	border:none;
	padding:1px;
	width:71px;
	height:20px;
/*	border-radius:8px;*/
	text-align:center;
}

span#AllergieTitle{
	font-size:100%;
}
